Geo data and Events from social networks - Feature #135
Feature # 117 (Closed): KognposaHne
Feature # 118 (Closed): KognposaHue "Events"
Feature # 76 (Closed): lobaBneHne HOBbIN hyHKLMIA [events]
Jo6aBneHne pyHKLMM cO3[/aHUSA COObLITUS
04/03/2012 11:11 PM - Huknta [asbigoBckuin

Status: Closed Start date: 04/02/2012
Priority: Normal Due date: 04/08/2012
Assignee: Hwvkuta Jasblnosckuii % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

History

#1 - 04/03/2012 11:13 PM - Hukuta [aBbiaoBCKUNA
- % Done changed from 0 to 50

#2 - 05/01/2012 03:13 PM - Hukuta [aBblaoBCKUNA

- Status changed from New to Closed
